@media screen and (min-width:280px) and (max-width:685px) {
  #submitbtn_id {
      margin-bottom: 49px;
  }
  /******new menu********/
  a {
      color: #000;
      text-decoration: none;
  }
  button::-moz-focus-inner {
      border: none !important;
      outline: none !important;
  }    .contactInquiry {
      margin: 20px auto;
      width: 92%;
  }
  .formSectRight input {
      float: none;
  }
  .formSectLeft input,
  .formSectRight input {
      color: #5A5A5A;
      float: none;
      font-size: 15px;
      margin: 11px auto;
      width: 97%;
  }formSectLeft
  .inquiryFormRight {
      padding-bottom: 30px;
  }
  .formSect_right_captcha {
      display: none;
  }
  #openModal {
      display: none;
  }
}

@media screen and (min-width:688px) and (max-width:788px) {
  #openModal {
      overflow-x: hidden;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .footerContentWrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width:688px) and (max-width:1024px) {
  /************new menu*******************/
  #openModal {
      overflow-x: hidden;
  }
  #page {
      padding-bottom: 60px;
  }
  .footerPhone {
      font-size: 15px;
  }
  #submitbtn_id {
      margin-bottom: 44px;
  }
  a {
      color: #39c;
      text-decoration: none;
  }
  .inquiryHeader p {
      display: none;
  }
  .contactInquiry {
      margin: 19px auto;
      width: 92%;
  }
  .formSectRight input {
      float: none;
  }
  .inquiryFormRight {
      padding-bottom: 12px;
  }
  .formSect_right_captcha {
      display: none;
  }
  .error_msgInquiry {
    line-height: normal;
  }
  .widget h3 {
      margin: 0 auto;
      padding: 15px 0;
      width: 100%;
  }
}

@media screen and (min-width:1025px) and (max-width:1224px) {
    #contactInquiryLeft input[type="radio"]+label {
        font-size: 12px;
    }
    .error_msgInquiry {
        font-size: 13px;
    }
}
@media (min-width: 1025px) {
    .footerInquiry:hover {
      color: #fff;
    }
    .footerContentWrapper {
      grid-template-columns: 1.3fr 1fr 1fr;
    }
    #copyright p {
      margin-top: 13px;
    }

    #footer .footerInquiry:hover, .inquiryWeb:hover {
      color: #fff;
      background-color: #f2063a;
      /* background-image: linear-gradient(150deg,#de3131 33%,#164cba 141%); */
    }
  @keyframes scale-in {
    0% {
        -webkit-transform: scaleX(0.1);
        transform: scaleX(0.1);
        -webkit-transform-origin: left;
        transform-origin: left
    }
  
    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transform-origin: left;
        transform-origin: left
    }
  }
  @keyframes scale-out {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transform-origin: right;
        transform-origin: right
    }
  
    to {
        -webkit-transform: scaleX(0.1);
        transform: scaleX(0);
        -webkit-transform-origin: right;
        transform-origin: right
    }
  }
  .viewallLoc:hover::before {
      --bg-opacity: 1;
      background: #f2063a;
      /* background-image: linear-gradient(92deg, rgba(255, 0, 0, var(--bg-opacity)) 0%, rgba(134, 13, 125, var(--bg-opacity)) 122%); */
      animation: scale-out .25s cubic-bezier(.28,.44,.49,1) 0s forwards,scale-in .25s cubic-bezier(.28,.44,.49,1) .10s forwards;
  }
    .homeCTA.homeArrowBtn:hover::after, .inquiryWeb:hover::after {
      background: none;
    }
    .socialIcons a {
        margin-right: 2px;
    }
    .socialIcons a:hover:after {
      background-color: #f2063a;
      color: #fff;
      /* background-image: linear-gradient(150deg,#de3131 18%,#164cba 116%); */
      border: 0;
  }
    .viewallLoc:hover .footerArrow::before {
      transform: translate(-4px,0) rotate(180deg);
      color: transparent;
      transition: all .4s ease-in;
      padding-right: 0;
      /* background: linear-gradient(278deg,rgba(255,0,0,0.5018382352941176) 29%,rgba(255,0,0,0.5018382352941176) 45%,rgba(134,13,125,1) 74%);
      -webkit-background-clip: text;
      color: transparent; */
      color: #f2063a;
      opacity: 1;
    }
    .viewallLoc:hover.viewallLoc:after {
      transform: translate(-10px, 0) rotate(180deg);
      color: transparent;
      background: none;
    }
    .formSectLeft, .formSectRight {
      display: inline-block;
      height: 59px;
      width: 45%;
  }
  .formSectLeft {
    float: left;
  }
  .formSectRight {
    float: right;
  }
  .selectbox {
    margin-top: -5px;
  }
  .styled-select:after {
    top: 6px;
  }
  .author_linkedin a:hover::after {
    background-color: #f2063a; 
    color: #fef5f6;
  }
  .homeArrowBtn:hover.homeArrowBtn::after {
    transform: translate(-10px,0) rotate(180deg);
    color: transparent;
  }
  .homeArrowBtn:hover .homeArrow::before {
    transform: translate(-13px,-6px) rotate(180deg);
    /* background: linear-gradient(270deg,rgba(255,255,255,0) 26%,#fff 94%);
    -webkit-background-clip: text; */
    color: #fff;
    transition: all .15s ease-in;
  }
  .homeArrowBtn:hover.homeArrowBtn::after {
    transform: translate(-10px,0) rotate(180deg);
    color: transparent;
  }
}
@media screen and (max-width: 767px) and (min-width: 280px) {
  .ausFooter h3 {
    font-size: 24px;
  }
  .ausFooter p {
    font-size: 16px;
  }
    #page {
        margin-top: 50px;
    }
    .ausFooter {
      margin-top: 25px;
    }
    .single-post #page {
      margin-top: 80px;
      width: 100%;
    }
    .container .row {
      width: 100%;
      margin: 0 auto;
    }
    .adressOffice {
        font-size: 16px;
    }
    .viewallLoc {
        margin-top: -19px;
        margin-bottom: 10px;
        margin: 0 auto;
        text-align: left !important;
        margin-bottom: 20px !important;
    }
    .footerAddress .linkText:after {
        margin-left: 23px;
        padding-top: 1px;
    }
    .addrsHolder {
      text-align: center;
    }
    .searchBox, 
    .searchBorder input[type="text"]:hover {
        font-size: 14px;
    }
    .searchBtn {
        display: none !important;
    }
    #submitbtn_id {
        margin-bottom: 49px;
    }
    .footerText {
        padding-bottom: 14px;
    }
    .socialIcons a {
        margin-right: -4px;
    }
    #copyright p,
    .footerBox * {
        text-align: center;
    }
    #copyright p {
        margin-top: 30px;
    }
    .footerText span.footerTextBold {
        font-size: 22px;
    }
    .footerTextBold {
        display: block;
        font-size: 22px;
        font-weight: bold;
    }
    .copyrightP {
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
    }
    .footerAddrs {
      font-size: 14px;
      text-align: center;
      margin-top: 25px;
  }
  .footerBox {
    margin-top: 13px;
  }
  .footerAddress {
    text-align: center;
  }
  .viewallLoc, .socialIcons {
    text-align: center;
  }
  .lastInner {
    margin-bottom: -11px;
  }
  #navMenuWrap #toggleMenu.menuicon {
    margin-left: 20px;
  }
  #navMenuWrap #toggleMenu.menuicon {
      height: 35px !important;
      width: 35px !important;
      border-radius: 24px !important;
  }
  .hamone , .hamthree {
      align-self: flex-start;
  }
  .socialIcons {
    justify-content: center;
  }
  .footerInquiry.homeArrowBtn {
    display: inline-flex;
  }
}
@media screen and (max-width:1400px) {
  .servicesMenu {
      width: 91%;
  }
  .menuInnerListWrapper.menuInnerListWrapperFirst, 
  .menuInnerListWrapper.menuInnerListWrapperSec, 
  .menuInnerListWrapper {
    flex-basis: 33%;
  }
}
@media screen and (max-width: 1099px) {
 .inquiryMobile,
  .searchicon {
    margin-left: 20px;
  }
  .sideMenuDrop .desktop-view-content-mobile {
    display: block;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1099px) {
    #navMenuWrap #toggleMenu {
        margin-left: 24px !important;
    }
    .menuSection {
      flex-basis: 100%;
    }
  }
  @media screen and (max-width: 1099px) {
.inquiryMobile {
  display: block !important;
}
    .inquiryMobile:after {
        font-family: 'icomoon';
        content: "\e917";
        font-size: 18px;
    }
.inquiryButton.inquiryWeb, .headerMenu {
    display: none !important;
  }
  #header {
      padding: 11px 0;
  }
}
@media screen and (max-width:1024px) {
  /*header*/
  .headerMenu,
  #navigation .inquiryWeb,
  .desktop-view-content-web,
  .menuOuterWrapper {
    display: none;
  }
  .inquiryMobile {
    display: flex;
    margin-left: 20px;
  }
  #navMenuWrap #toggleMenu.menuicon {
    height: 35px;
    width: 35px;
    padding: 10px 8px 10px;
    border-radius: 24px;
  }
  .menuicon span.hamone{
    width: 7px;
  }
  .menuicon span.hamtwo {
    width: 14px;
  }
  .menuicon span.hamthree {
    width: 21px;
  }
  .searchWrap {
    margin-top: 3px;
  }
  .inquiryMobile:after {
    font-family: 'icomoon';
    content: "\e917";
    font-size: 18px;
  }

  /*main menu*/
  .mainMenu {
    background: #fff;
  }
  .mainmenuWrapper {
    position: relative;
  }
  .menuSection {
    flex-basis: 100%;
  }
  .sideMenuDrop {
    background: #fff;
    padding: 80px 40px;
    margin: 0;
  }
  .desktop-view-content-mobile,
  .subMenuSlider.activeList {
    display: block;
  }
  .subMenuWrapper {
    display: block;
    opacity: 0;
    right: -100%;
    transition: right .5s ease;
  }
  .subMenuWrapper.active {
    height: 100%;
    opacity: 1;
    padding: 80px 40px;
    position: relative;
    right: 0;
    transition: right .5s ease;
    width: 100%;
  }
  .submenuHead {
    color: #f2063a;
    display: inline-block;
    font-weight: 700;
    font-size: 24px;
    line-height: 18px;
    padding-bottom: 30px;
  }
  .backArrow:after {
    content: "\e918";
    font-size: 18px;
    font-weight: 600;
  }
  .backgroundScroll #wrapper>* {
    display: none;
  }
  #contactInquiryRight,
  #contactInquiryLeft,
  .inquiryHeader p {
      display: none;
  }
  .widget h3 {
      text-align: center;
  }
  #submitbtn_id {
      margin-top: 49px;
  }
  .footerGrid {
    gap: 60px;
  }
  .footerText span.footerTextBold {
    font-size: 24px;
  }
  .formSectLeft input, .formSectRight input {
    margin: 0;
  }
  .formSectLeft input, .formSectRight input {
    margin: 0px auto;
    padding: 8px !important;
    width: 97%;
    float: none;
    color: #2d2d2d;
    outline: 0;
    font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    border: 0;
    border-bottom: 2px solid #696969;
    background-color: #fff;
    line-height: normal;
    padding-top: 13px !important;
}
  #consent_checkbox_inq {
    margin-top: 22px;
  }
}

@media screen and (max-width: 767px) {
  .select-items li:not(.initList) {
    display: none;
    padding: 8px;
    border-top: 1px solid #c9c9c959;
  }
  .select-items {
    background-color: #fff;
    border: 1px solid #c9c9c9;
    border-radius: 4px;
    display: inline-block;
    line-height: normal;
    width: 100%;
    max-width: 300px;
    min-width: 250px;
    z-index: 1;
    margin-top: 30px;
  }
  .main-container-header {
    margin-top: 90px !important;
  }
  .main-container-header .recent-wrapper .page-header {
    order: 1;
  }
  .main-container-header .recent-wrapper .side-bar-category {
    margin-top: 0 !important;
  }
  .drop .initList:after {
    transform: rotate(180deg);
    padding-left: 0;
}
  .initList::after {
    content: "\e605";
    font-size: 22px;
    font-family: "icomoon";
    color: #0d093e;
    float: right;
    transform: rotate(0deg);
  }
  .wp-block-quote, .wp-block-pullquote {
    gap: 15px;
  }
  .wp-block-quote::before, .wp-block-pullquote::before, .wp-block-pullquote::after {
    font-size: 18px;
  }
  .author-details-wrap {
    flex-direction: column;
    align-items: flex-start;
  }
  .single-author-wrap {
    width: 100%;
    gap: 0;
  }
  .tts-button {
    margin-top: 15px !important;
  }
  .responsivevoice-button {
    border-radius: 24px;
    height: 48px;
    width: 48px;
  }
  .responsivevoice-button:before{
    font-size: 28px;
  }
  .icon-flex, .icon-flex div, .entry-meta span{
    padding-left: 0 !important;
  }
  .entry-meta {
    margin-left: 0 !important;
  }
  .tts-button .tooltiptext {
    width: 154px;
    left: -79%;
  }
  .tts__custom-position, .player_content {
    width: 310px !important;
  }
  .plyr__control svg {
    height: var(--plyr-control-icon-size, 16px) !important;
    width: var(--plyr-control-icon-size, 16px) !important;
  }
}
@media screen and (min-width: 500px) {
  .entry-title-post {
    font-size: 26px !important;
  }
}
@media screen and (min-width: 768px) {
  .ausFooter {
    padding: 45px 40px 40px 40px;
    margin-top: -10px;
  }
  .searchicon {
    margin-left: 15px;
    margin-top: -2px;
  }
  .socialIcons a:after {
    font-size: 48px !important;
  }
  .footerContentWrapper {
    gap: 60px;
    padding-bottom: 50px;
  }
  .footerBox {
    margin-top: 50px;
  }
  .viewallLoc::after {
    right: -25px;
}
  .menuicon {
    margin-left: 30px;
  }
  .inquiryWeb {
    margin-left: 24px;
  }
  #footer {
    margin-top: 150px;
    text-align: left;
  }
  .copyrightBold {
      padding-left: 10px;
  }
  .addrsHolder {
    margin-bottom: -17px;
  }
  .footerBox * {
    text-align: left;
  }
  /* .headerWrapper{
    width: 82%;
  } */
  
  /* .footerOuterWrapper {
      margin: 0 auto;
      width: 88%;
  } */
    .footerText {
      font-size: 18px;
      font-weight: 300;
      line-height: normal;
  }
  .footerText .footerTextBold {
    font-size: 28px;
    font-weight: bold;
    display: block;
    padding-top: 6px;
  }
  .copyrightP {
    display: block;
  }
  #footer {
    position: relative;
  }
  .socialIcons {
    display: flex;
    gap: 12px;
    margin-top: -16px;
  }
  /*hide the items when the select box is closed:*/
  .select-hide {
    display: block;
  }
  .main-recent-post {
    padding-right: 50px !important;
  }
  .side-bar-category {
    width: 35%;
  }
  .searchandfilter {
    margin-top: -30px;
  }
  .select-selected {
    display: none;
  }
  .select-items li {
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
  }
  .select-items li a {
    padding: 15px 20px;
  }
  .select-items li:not(:last-child) {
    border-bottom: 1px solid #c9c9c9;
  }
  .recent-wrapper {
    flex-direction: row;
  }
  .side-bar-category .innerSubHeading {
    display: block;
    margin-bottom: 20px;
    margin-top: 0;
  }
  .side-bar-category {
    margin: 0 !important;
  }
  .blog-post-banner {
    align-items: center;
    justify-content: center;
  }
  .main-recent-post .entry-content {
    width: 90%;
  }
  .activeCategory a, .activeText a {
    color: #f2063a !important;
    font-weight: 600;
  }
  .initList {
    display: none;
  }
  .post-inner-content .entry-content, .author-details-wrap {
    width: 91%;
  }
  .wp-block-quote p, .wp-block-pullquote p {
    font-size: 22px;
  }
  .author-details-wrap {
    padding: 30px;
  }
  .author-image-wrap img{
    width: 80px;
    height: 80px;
  }
  .author-image-wrap {
    max-width: 80px;
    min-width: 80px;
    width: 30%;
  }
  .single-post .main-content-area {
    margin-top: 150px !important;
  }
  .ausFooter {
    padding: 45px 40px 40px 40px;
  }
}
@media (min-width: 992px) {
  .banner-image-wrap {
    margin-right: -47px;
    position: relative;
  }
  .banner-meta-wrap {
    padding: 37px 20px 37px 82px !important;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1260px) {
    #navigation .headerMenu {
        width: 108px;
        
    }
    #navMenuWrap #toggleMenu.menuicon ,
    #navigation .logoutBtn,
     #navigation  .inquiryWeb,
     #navigation #searchWrap .searchicon {
        margin-left: 8px;
    }
     #navigation .logoutBtn {
        padding: 0 5px;
    }
}
@media screen and (min-width: 1024px) {
  .companyMenu {
        width: 460px;
    }
    .companyMenu .resourcesmenuInnerList p:nth-child(even) {
        flex-basis: 40%;
    }
  .inqy-open::-webkit-scrollbar {
    display: none; 
    -ms-overflow-style: none;
    scrollbar-width: none; 
  }
  .smr-open::-webkit-scrollbar {
      opacity: 0;
  }
  .footerText {
    font-size: 24px;
  }
  .headerMenu.active .downArrow {
    border-radius: 20px;
    color: #f2063a;
  }
  #navigation .linkText:hover  {
    color: #fff;
    background-color: #f2063a;
  }
  #navigation .linkText, #footer .footerInquiry {
    transition: all .2s cubic-bezier(0.68,-0.55,0.265,1.55);  
  }
  .headerMenu:hover .downArrow {
    /* background: linear-gradient(to top left,#fdedec 0,#fffbfb 100%);
    border-radius: 20px; */
    color: #f2063a;
    transition: color .15s ease-in;
  } 
  .headerMenu:hover .downArrow::after {
    transform: rotate(180deg);
  } 
  .headerMenu:hover .menuContent {
        animation: menuActive .25s ease-in;
        display: block;
        left: 60px !important;
        right: 0;
        top: 26px;
        margin: 0 !important;
        transform: translate(-50%, 10px);
  }
   .headerMenu:hover .servicesMenu.menuContent {
        left: 0;
        margin-right: 22%;
    }
     .headerMenu:hover .solutionMenu.menuContent {
        left: 0;
        margin-right: 28%;
    }
     .headerMenu:hover .industriesMenu.menuContent {
        left: 0;
        margin-right: 32%;
    }
  .menuListWrapper{
    background-color: white;
    padding-top: 30px;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    box-shadow: 0 6px 7px #cccccc5c;
  }
  .searchicon, #navInquiryWrap a, .logoContainer, #navMenuWrap{
    position: relative;
    z-index: 15;
  }
  .menuInnerListWrapper.serviceVieAllWrapper, .menuInnerListWrapperViewAll.productMenuInnerlist {
    flex-basis: 100%;
    margin-top: 10px;
  }
  .servicesMenu {
    width: 91%;
  }
  .solutionMenu {
        /* padding: 30px 0; */
        width: 91%;
    }
  .productsMenuListWrapper .menuInnerListWrapper {
    flex-basis: 25%;
  }
  .productsMenuListWrapper .menuInnerList {
    flex-direction: column;
  }
  .menuBold {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 5px;
  }
  .productsMenuListWrapper {
    padding-bottom: 35px;
  }
  .productViewAllWrapper {
    align-self: flex-end;
    position: relative;
  }
  .menuInnerList.productViewAll p {
    text-align: center;
  }
  .sideMenuLink:hover {
    color: #0d093e;
    font-weight: 700;
  }
  .recent-wrapper, .all-cards-inner-wrapper, #blog-left-container, .no-results {
    width: 86%;
    max-width: 1500px;
  }
  .post-inner-content .entry-content, .author-details-wrap {
    width: 80%;
  }
  .addtoany_list a:hover span { 
    background-color: #f2063a !important;
  }
}
@media screen and (min-width: 1200px) {
  .menuSection {
    flex-basis: 27%;
  }
  .logoWrap {
    padding-top: 13px;
  }
  /* .banner-image-wrap img {
    height: 390px;
  } */
  .entry-title-post {
    font-size: 35px !important;
    line-height: 46px !important;
    max-width: 575px;
  }
  .banner-meta-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 460px;
  }
  .tts__custom-position, .player_content {
    width: 300px !important;
  }
}
@media screen and (min-width: 1300px){
  .tts__custom-position, .player_content {
    width: 358px !important;
  }
}
@media screen and (min-width: 1401px) {
  .footerText {
    font-size: 28px;
  }
  .footerTextBold {
      font-size: 32px;
  }
  .addressText {
      font-size: 20px;
  }
  .menuSection {
    flex-basis: 22%;
  }
  .single-author-wrap {
    width: 34%;
  }
}
/* @media screen and (min-width: 1560px) {
  .headerWrapper{
      max-width: 1286px;
  }
} */
@media screen and (min-width: 1600px) {
  #blog-left-container, .no-results {
    width: 94%;
  }
  .banner-meta-wrap {
    padding: 60px 20px 60px 82px !important;
    min-height: 530px;
  }
}
@media screen and (max-width: 400px) {
  .tts__custom-position, .player_content {
    max-width: 235px;
  }
  .plyr__time {
    display: none !important;
  }
}
@media screen and (max-width: 315px) {
  .tts__custom-position, .player_content {
    max-width: 200px;
  }
}